
body{
	margin: 0;
    align-items: start;
    color: black;
    font-size: 0.9rem;
    background-color: #f9fbff;
    text-decoration: none;
    justify-items: center;
}


.contenedor{
	width: 1000px;
    margin-right: auto;
    margin-left: auto;
}
.contenedor1{
    width: 1100px;
    margin-right: auto;
    margin-left: auto;
}

h2 {
    font-size: 24px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;


    text-align: center;
    text-shadow: -3px 3px 4px grey;
    letter-spacing: 2px;
    font-family: bodoni mt;
    font-weight: 500;
    font-family: inherit;
}



table a.texton{
    color: #a68b00;
}




.h31 {
    font-size: 12px;
    font-family: inherit;
    font-weight: 500;
    line-height: 0;
    color: inherit;


    text-shadow: -3px 3px 4px grey;
    letter-spacing: 6px;
    font-family: bodoni mt;
    font-weight: 500;
    font-family: inherit;
}

.p1 {
    font-size: 16px;
    font-family: inherit;
    font-weight: 500;
    line-height: 1.1;
    color: inherit;


    text-align: center;
    text-shadow: -3px 3px 4px grey;
    letter-spacing: 2px;
    font-family: bodoni mt;
    font-weight: 500;
    font-family: inherit;
    position: absolute;   
}

.a{
    top: 14px; 
    font-size: 14px;   
}

.b{
    top: 45px; 
    font-size: 13px;           
}

.c{
    top: 40px; 
    font-size: 11px;           
}

.d{
    top: 20px; 
    font-size: 11px;           
}

.e{
    top: 62px; 
    font-size: 11px;           
}

.f{
    top: 140px; 
    font-size: 13px;           
}

.g{
    top: 160px; 
    font-size: 13px;           
}

.h{
    top: 180px; 
    font-size: 13px;           
}

.ha{
    top: 200px; 
    font-size: 13px;           
}

.i{
    top: 200px; 
    font-size: 13px;           
}

.j{
    top: 220px; 
    font-size: 13px;           
}

.k{
    top: 240px; 
    font-size: 13px;           
}

.l{
    top: 260px; 
    font-size: 13px;           
}




.hr1{
    position: absolute;
    top: 30px;
    border-top: 1px solid #eee;
    width: 200px    ;
}

.bi-journal-text{
	text-shadow: -3px 2px 4px grey;
    letter-spacing: 2px;
    font-size: 33px;
    color: black;
}

.accions{
	text-shadow: -3px 2px 4px grey;
    letter-spacing: 2px;
    font-size: 20px;
    color: black;
}

.accion{
	width: 5%;
}

img{
	 margin-top: 20px;
}

hr {
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eee;
}

.glyphicon {
    position: relative;
    top: 3px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


table {
    box-shadow: 0 5px 10px #e1e5ee;
    background-color: white;
    text-align: left;
    overflow: hidden;
    text-align: center;
    padding: 15px;
    width: 100%;
    border: 0;
}

table thead {
    box-shadow: 0 5px 10px #e1e5ee;
}

table td {
    padding: 12px 9px;
    text-transform: uppercase;
    letter-spacing: 0.1rem;
    font-size: 0.7rem;
}


table th {
  padding: 0;
  text-transform: uppercase;
  letter-spacing: 0.1rem;
  font-size: 0.7rem;
  font-weight: 900;
}

table a {
  text-decoration: none;
  color: #2962ff;
}
table .status {
  border-radius: 0.2rem;
  background-color: red;
  padding: 0.2rem 1rem;
  text-align: center;
}
table .status-pending {
  background-color: #2962ff36;
  color: #2962ff;
}
table .status-paid {
  background-color: #c8e6c9;
  color: #388e3c;
}
table .status-unpaid {
  background-color: #fff0c2;
  color: #a68b00;
}
table .amount {
  text-align: right;
}
table tr:nth-child(even) {
  background-color: #f4f6fb;
}



.num[type=number]::-webkit-inner-spin-button, 
.num[type=number]::-webkit-outer-spin-button { 
  -webkit-appearance: none; 
  margin: 0; 
}